<div class="sb-branding pl-8">
    <a routerLink="/" routerLinkActive="active"><img src="docs/assets/images/sunbird-logo.png"
        alt="Sunbird - Design System" /></a>
  </div>
  
  <div class="p-8 sb-side-bar-search">
    <div class="sb-search-box small no-btn">
      <div class="input-div relative">
        <i class="search icon"></i>
        <input class="sb-search-input" #searchInput type="text" (keyup)="menuSearch($event.target.value.toUpperCase())"
          placeholder="Search for Components, Pages" title="Search for Components, Pages" />
        <i class="close icon hide" (click)="clearSearchInput()"></i>
        <div class="sb-loader hide"></div>
      </div>
    </div>
  </div>

  <div class="d-flex">
  <div class="ml-16" (click)="showContentNav.joy = true;showContentNav.classic = false;">Version 2</div>
  <div class="ml-16" (click)="showContentNav.classic = true;showContentNav.joy = false;">Version 1</div>
</div>
  <div class="sb-components-sidebar">
    <ul id="myUL" *ngIf="showContentNav.joy">
      <h4 class="sb-site-list-heading">Getting Started</h4>
      <li class="sb-site-list-item">
        <a routerLink="/">Introduction</a>
      </li>
      <h4 class="sb-site-list-heading">Components</h4>
      <li class="sb-site-list-item">
        <a routerLink="/all-cards" routerLinkActive="active">All Cards</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/groupcard" routerLinkActive="active">Group Card</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/library-card" routerLinkActive="active">Library Cards (New)</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/librarycard" routerLinkActive="active">Library Card (old)</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/member-card" routerLinkActive="active">Member Card</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/course-card" routerLinkActive="active">Course Card</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/notification-card" routerLinkActive="active">Notification Card</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/course-curiculum-card" routerLinkActive="active">Course Curiculum Card</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/my-course-card" routerLinkActive="active">My Course Card</a>
      </li>
      <!-- <h4 class="sb-site-list-heading">Themes</h4>
      <li class="sb-site-list-item">
        <a routerLink="/">Colors</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/">CSS variables</a>
      </li>
      <h4 class="sb-site-list-heading">Layout</h4>
      <li class="sb-site-list-item">
        <a routerLink="/">Grid</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/">Buttons</a>
      </li>
      <h4 class="sb-site-list-heading">Utitlities</h4>
      <li class="sb-site-list-item">
        <a routerLink="/">Margins</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/">Paddings</a>
      </li> -->
    </ul>
    <ul id="myUL" *ngIf="showContentNav.classic">
      <h4 class="sb-site-list-heading">Reference</h4>
      <li class="sb-site-list-item">
        <a href="docs/assets/design-system/index.html" target="_blank">Design System</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/variables" routerLinkActive="active">SB Variables</a>
      </li>
  
      <h4 class="sb-site-list-heading">Base</h4>
      <!-- [routerLinkActiveOptions]="{ exact: true }" -->
      <li class="sb-site-list-item">
        <a routerLink="/gridlayout" routerLinkActive="active">Grid & Layout</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/spacing" routerLinkActive="active">Spacing</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/typography" routerLinkActive="active">Typography</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/colors" routerLinkActive="active">Colors</a>
      </li>
  
      <h4 class="sb-site-list-heading">Components</h4>
      <li class="sb-site-list-item">
        <a routerLink="/accordion" routerLinkActive="active">Accordions</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/buttons" routerLinkActive="active">Buttons</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/buttons-new" routerLinkActive="active">Joy Theme Buttons</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/cards" routerLinkActive="active">Cards</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/filters" routerLinkActive="active">Filter</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/forms" routerLinkActive="active">Forms</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/footer" routerLinkActive="active">Footer</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/guidetour" routerLinkActive="active">Guide Tour</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/header" routerLinkActive="active">Header</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/icons" routerLinkActive="active">Icons</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/labels" routerLinkActive="active">Labels</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/lists" routerLinkActive="active">Lists</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/loaders" routerLinkActive="active">Loaders</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/menus" routerLinkActive="active">Menus</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/metadata" routerLinkActive="active">Metadata</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/modals" routerLinkActive="active">Modals</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/page-section" routerLinkActive="active">Page Sections</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/pagination" routerLinkActive="active">Pagination</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/rating" routerLinkActive="active">Rating</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/search" routerLinkActive="active">Search</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/select" routerLinkActive="active">Select</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/tables" routerLinkActive="active">Tables</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/tabs" routerLinkActive="active">Tabs</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/toasters" routerLinkActive="active">Toast</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/tooltip" routerLinkActive="active">Tooltip</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/treenavigation" routerLinkActive="active">Tree Navigation</a>
      </li>

      <h4 class="sb-site-list-heading">Pages/Templates</h4>
      <li class="sb-site-list-item">
        <a routerLink="/toc-loading" routerLinkActive="active">Lazy loading TOC</a>
      </li>
       <li class="sb-site-list-item">
              <a routerLink="/bulkuploads" routerLinkActive="active">Bulk Uploads</a>
            </li> 
          <li class="sb-site-list-item">
            <a routerLink="/workspace" routerLinkActive="active">Workspace</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/certificates" routerLinkActive="active" target="_blank">Certificates</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/offline-download" routerLinkActive="active">Certificates trained</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/form-elements" routerLinkActive="active">Sample Forms</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/online-desktop-app" routerLinkActive="active">Desktop App Download</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/offline-desktop-app" routerLinkActive="active">Offline Desktop App</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/help-page" routerLinkActive="active">FAQs</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/help-center" routerLinkActive="active">
              Help Center</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/library" routerLinkActive="active" target="_blank"> Library</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/CBSE-program" routerLinkActive="active" target="_blank"> CBSE Program</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/cbse-homepage" routerLinkActive="active">CBSE Homepage</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/merge-account" routerLinkActive="active"> Merge Account</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/account-recovery" routerLinkActive="active"> Account Recovery</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/offline-tab" routerLinkActive="active"> Offline Tab header</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/offline-menu" routerLinkActive="active"> Content Player Menu</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/assessment" routerLinkActive="active">Assessment</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/testing" routerLinkActive="active" target="blank">Testing</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/manage" routerLinkActive="active">Manage</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/offline-test" routerLinkActive="active" target='blank'>Offline-testing</a>
          </li>
          <li class="sb-site-list-item">
              <a routerLink="/offline-login" routerLinkActive="active" target='blank'>Offline-login</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/desktop-help" routerLinkActive="active" target='blank'>Desktop-help</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/practical-set" routerLinkActive="active" target='blank'>Practical-set</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/css-grid" routerLinkActive="active" target='blank'>CSS grid Template</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/no-content" routerLinkActive="active" target='blank'>No-Content</a>
          </li>
          
          <li class="sb-site-list-item">
              <a routerLink="/offline" routerLinkActive="active" target='blank'>Offline</a>
          </li>

          <li class="sb-site-list-item">
              <a routerLink="/download" routerLinkActive="active" target='blank'>Download</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/profile-page" routerLinkActive="active" target="blank">Profile-page</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/qml-solutions" routerLinkActive="active" target="blank">QML Solutions</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/telemetry" routerLinkActive="active" target="blank">telemetry</a>
          </li>
     
          <h4 class="sb-site-list-heading">Project DOCK</h4>
          <li class="sb-site-list-item">
            <a routerLink="./project-dock/overview" target="_blank" routerLinkActive="active">Overview</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/schooling-at-home" target="_blank" routerLinkActive="active">schooling At Home</a>
          </li>
          <li class="sb-site-list-item">
            <a routerLink="/school-home-group" target="_blank" routerLinkActive="active">schooling Home Groups</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/add-to-library" target="_blank" routerLinkActive="active">Add to Library V1</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/add-to-library-change" target="_blank" routerLinkActive="active">Add to Library V2</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/new-toc" target="_blank" routerLinkActive="active">New TOC schooling</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/maintenance-banner" target="_blank" routerLinkActive="active">Maintenance-banner</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/batch" target="_blank" routerLinkActive="active">batch-component</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/batch-certificate" target="_blank" routerLinkActive="active">batch-certificate</a>
          </li>

          <li class="sb-site-list-item">
            <a routerLink="/sunbird-web" target="_blank" routerLinkActive="active">sunbird-web</a>
          </li>
         
          <li class="sb-site-list-item">
            <a routerLink="/state-certificate" target="_blank" routerLinkActive="active">state-certificate</a>
          </li>
         

      <!-- <h4 class="sb-site-list-heading hide">Coming Soon</h4>
      <li class="sb-site-list-item">
        <a routerLink="/tooltips" routerLinkActive="active">Toolbars</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/courses" routerLinkActive="active">Courses</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/search-results" routerLinkActive="active">Search Results</a>
      </li>
      <li class="sb-site-list-item">
        <a routerLink="/profile" routerLinkActive="active">Profile</a>
      </li> -->
    </ul>
  </div>
